package com.ruoyi.system.service_shate;

import com.ruoyi.system.domain_shate.LandUse;
import com.ruoyi.system.domain_shate.SeedingSuccessRate;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Set;

/**
 * @Author: JinSheng Song
 * @Date: 2022/7/8 11:20
 */
public interface ILandUseServices
{
    List<LandUse> sqlSeeding(String zone, String[] landUses,String year);

    List<LandUse> sqlSeeding1( String zone,String year);

    Integer insertSeeding(LandUse use);

    List<LandUse> sqlYear();

}
